Error al cargar el complemento "config_manager": '*prog'

,

hola, a mi solo me paso una vez, actualizó el sistema y me volvio a salir el error, hice downgrade de esos paquetes y problema resuelto.

1 Like

Si, cada vez que actualices el sistema ocurrira lo mismo, se tiene dos opciones, que aparecen en quicks-docs:

  1. En cada comando, utilizando la opción --exclude
  2. En el archivo de configuración de dnf.
  3. Bloqueando el paquete para su actualización con el complemento DNF Versionlock.

https://docs.fedoraproject.org/en-US/quick-docs/dnf/#exclude-package

y despues que se corrija el error revertir estos pasos por los comandos normales, explicados allí también.

Saludos.,

1 Like

Tal como indica Héctor Louzao, hay varias maneras de realizar el bloqueo, puedes visitar el enlace indicado por él o también este: https://www.tecmint.com/yum-lock-disable-blacklist-certain-package-update-version/

Saludos,

1 Like

muchas gracias por tu ayuda

1 Like

gracias amigo por tu ayuda

1 Like